
Quantification tool - Feature #1530

Changes on stock tables for exported Excel files

05/29/2015 06:19 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/29/2015

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- Not merging the columns medicine names and expiration date for stock on hand at exported excel files.

- Not merging the columns medicine names, expected receiving date, and expiration date for stock on order at exported excel files.

See highlights in the attached file.

History

#1 - 06/02/2015 06:40 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 06/17/2015 03:07 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Issue excel stock tables.JPG 116 KB 05/29/2015 Luis Gustavo do Valle Bastos
